## fonts-tlwg 0.7.1

=== debian/changelog ===
fonts-tlwg (1:0.7.1-3) unstable; urgency=medium

  [ Hideki Yamane ]
  * move to python3 (Closes: #943019)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 18 Nov 2019 11:59:07 +0700

fonts-tlwg (1:0.7.1-2) unstable; urgency=medium

  * Switch to dh level 12
    - d/control: B-Dep on debhelper-compat (= 12) instead of debhelper
    - d/compat: Removed
  * d/gbp.conf: Use --source-only-changes by default
  * Bump Standards-Version to 4.4.0 (no changes)
  * d/copyright: Update years on packaging
  * d/watch: Update to version 4
  * Bump Standards-Version to 4.4.1 (no changes)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 01 Oct 2019 12:07:10 +0700

fonts-tlwg (1:0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
  * Ship OTFs instead of TTFs in udeb

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 04 Nov 2018 16:47:21 +0700

fonts-tlwg (1:0.7.0-1) unstable; urgency=medium

  * d/copyright: Add slash to the end of Format URL
  * d/changelog: Remove traling whitespaces
  * New upstream version 0.7.0
  * Add B-Dep on python-fontforge and autoconf-archive.
    Required for building TTFs from new upstream.
  * Bump Standards-Version to 4.2.1 (no further changes)
  * d/gbp.conf: Added, following DEP-14

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 26 Oct 2018 15:59:47 +0700
