=== debian/control ===
Source: fonts-tlwg
Section: fonts
Priority: optional
Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep:
 autoconf-archive,
 fontforge-nox | fontforge,
 python3-fontforge
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-tlwg.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-tlwg
Homepage: https://linux.thai.net/projects/fonts-tlwg
Standards-Version: 4.4.1

Package: fonts-tlwg-kinnari
Architecture: all
Multi-Arch: foreign
Depends: fonts-tlwg-kinnari-ttf | fonts-tlwg-kinnari-otf, ${misc:Depends}
Description: Thai Kinnari font (dependency package)
 This package provides Thai Kinnari font, code-named "NF1", from the
 National Font Project.
 .
 The font provides Times-compatible Thai glyphs traditionally used in
 school books and official documents.
 .
 This is a dependency package for installing alternative font formats.

Package: fonts-tlwg-garuda
Architecture: all
Multi-Arch: foreign
Depends: fonts-tlwg-garuda-ttf | fonts-tlwg-garuda-otf, ${misc:Depends}
Description: Thai Garuda font (dependency package)
 This package provides Thai Garuda font, code-named "NF2", from the
 National Font Project.
 .
 The font provides Arial-compatible Thai monoweight glyphs traditionally
 used in school books and official documents.
 .
 This is a dependency package for installing alternative font formats.

Package: fonts-tlwg-norasi
Architecture: all
Multi-Arch: foreign
Depends: fonts-tlwg-norasi-ttf | fonts-tlwg-norasi-otf, ${misc:Depends}
Description: Thai Norasi font (dependency package)
 This package provides Thai Norasi font, code-name "NF3", from the
 National Font Project.
 .
 The font provides Times-compatible Thai glyphs with a rich set of Latin
 glyphs for typesetting books. It was originally created for the Omega
 (Unicode-based TeX kernel) project.
 .
 This is a dependency package for installing alternative font formats.

Package: fonts-tlwg-loma
Architecture: all
Multi-Arch: foreign
Depends: fonts-tlwg-loma-ttf | fonts-tlwg-loma-otf, ${misc:Depends}
Description: Thai Loma font (dependency package)
 This package provides Thai Loma UI font from NECTEC.
 .
 The font provides Arial-compatible Thai glyphs with metrics optimized
 for on-screen user interface. For example, line spacing is reduced from
 regular typographic designs to allow more lines displayed on screen.
 .
 This is a dependency package for installing alternative font formats.

Package: fonts-tlwg-mono
Architecture: all
Multi-Arch: foreign
Depends: fonts-tlwg-mono-ttf | fonts-tlwg-mono-otf, ${misc:Depends}
Description: Thai TlwgMono font (dependency package)
 This package provides Thai TlwgMono monospace font from TLWG.
 .
 The font provides Thai purely monospace font, i.e. all glyphs are of the
 same width, even for combining characters.
 .
 The glyph shapes are designed to look like Thai X bitmap font for terminal.
 .
 This is a dependency package for installing alternative font formats.

Package: fonts-tlwg-typewriter
Architecture: all
Multi-Arch: foreign
Depends: fonts-tlwg-typewriter-ttf | fonts-tlwg-typewriter-otf, ${misc:Depends}
Description: Thai TlwgTypewriter font (dependency package)
 This package provides Thai TlwgTypewriter monospace font from TLWG.
 .
 The font provides Thai semi-monospace font, i.e. all glyphs are of the
 same width, except combining characters.
 .
 The glyph shapes are designed to look like Thai X bitmap font for terminal.
 .
 This is a dependency package for installing alternative font formats.

Package: fonts-tlwg-typist
Architecture: all
Multi-Arch: foreign
Depends: fonts-tlwg-typist-ttf | fonts-tlwg-typist-otf, ${misc:Depends}
Description: Thai TlwgTypist font (dependency package)
 This package provides Thai TlwgTypist monospace font from TLWG.
 .
 The font provides Thai semi-monospace font, i.e. all glyphs are of the
 same width, except combining characters.
 .
 The glyph shapes are designed to look like Thai electric typewriters.
 .
 This is a dependency package for installing alternative font formats.

Package: fonts-tlwg-typo
Architecture: all
Multi-Arch: foreign
Depends: fonts-tlwg-typo-ttf | fonts-tlwg-typo-otf, ${misc:Depends}
Description: Thai TlwgTypo font (dependency package)
 This package provides Thai TlwgTypo monospace font from TLWG.
 .
 The font provides Thai purely monospace font, i.e. all glyphs are of the
 same width, even for combining characters, but with some rules in the font
 to combine them to base characters.
 .
 The glyph shapes are designed to look like Thai electric typewriters.
 .
 This is a dependency package for installing alternative font formats.

Package: fonts-tlwg-umpush
Architecture: all
Multi-Arch: foreign
Depends: fonts-tlwg-umpush-ttf | fonts-tlwg-umpush-otf, ${misc:Depends}
Description: Thai Umpush font (dependency package)
 This package provides Thai Umpush font from TLWG.
 .
 The font provides arch-shaped Thai glyphs similar to Cordia.
 The style is mostly used in pocket books or semi-official documents.
 .
 This is a dependency package for installing alternative font formats.

Package: fonts-tlwg-sawasdee
Architecture: all
Multi-Arch: foreign
Depends: fonts-tlwg-sawasdee-ttf | fonts-tlwg-sawasdee-otf, ${misc:Depends}
Description: Thai Sawasdee font (dependency package)
 This package provides Thai Sawasdee decorative font from TLWG.
 .
 The font provides round-shaped Thai glyphs for decoration. It can also
 be used in stylish body text.
 .
 This is a dependency package for installing alternative font formats.

Package: fonts-tlwg-purisa
Architecture: all
Multi-Arch: foreign
Depends: fonts-tlwg-purisa-ttf | fonts-tlwg-purisa-otf, ${misc:Depends}
Description: Thai Purisa font (dependency package)
 This package provides Thai Purisa handwriting font from TLWG.
 .
 The font provides handwriting Thai glyphs. Latin handwriting glyphs are
 also available.
 .
 This is a dependency package for installing alternative font formats.

Package: fonts-tlwg-waree
Architecture: all
Multi-Arch: foreign
Depends: fonts-tlwg-waree-ttf | fonts-tlwg-waree-otf, ${misc:Depends}
Description: Thai Waree font (dependency package)
 This package provides Thai Waree font from TLWG.
 .
 The font provides DejaVu-compatible Thai glyphs with metrics optimized
 for on-screen user interface. For example, line spacing is reduced from
 regular typographic designs to allow more lines displayed on screen.
 .
 This is a dependency package for installing alternative font formats.

Package: fonts-tlwg-laksaman
Architecture: all
Multi-Arch: foreign
Depends: fonts-tlwg-laksaman-ttf | fonts-tlwg-laksaman-otf, ${misc:Depends}
Description: Thai Laksaman font (dependency package)
 This package provides Thai Laksaman font from TLWG.
 .
 Modified from Sarabun, the font provides Thai monoweight glyphs as used
 in Thai official documents and letters.
 .
 This is a dependency package for installing alternative font formats.

Package: fonts-thai-tlwg
Architecture: all
Multi-Arch: foreign
Depends:
 fonts-tlwg-garuda,
 fonts-tlwg-kinnari,
 fonts-tlwg-laksaman,
 fonts-tlwg-loma,
 fonts-tlwg-mono,
 fonts-tlwg-norasi,
 fonts-tlwg-purisa,
 fonts-tlwg-sawasdee,
 fonts-tlwg-typewriter,
 fonts-tlwg-typist,
 fonts-tlwg-typo,
 fonts-tlwg-umpush,
 fonts-tlwg-waree,
 ${misc:Depends}
Description: Thai fonts maintained by TLWG (metapackage)
 Shortcut for installing all Thai fonts that are collected, enhanced and
 maintained by Thai Linux Working Group (TLWG).
 .
 Most modern desktop users who want to use Thai language should install this
 package.

Package: fonts-tlwg-kinnari-ttf
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: fonts-tlwg-kinnari (<< 1:0.6.2-2)
Breaks: fonts-tlwg-kinnari (<< 1:0.6.2-2)
Recommends: fonts-tlwg-kinnari (>= 1:0.6.2-2)
Description: Thai Kinnari TrueType font
 This package provides Thai Kinnari font, code-named "NF1", from the
 National Font Project, in TrueType format.
 .
 The font provides Times-compatible Thai glyphs traditionally used in
 school books and official documents.

Package: fonts-tlwg-garuda-ttf
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: fonts-tlwg-garuda (<< 1:0.6.2-2)
Breaks: fonts-tlwg-garuda (<< 1:0.6.2-2)
Recommends: fonts-tlwg-garuda (>= 1:0.6.2-2)
Description: Thai Garuda TrueType font
 This package provides Thai Garuda font, code-named "NF2", from the
 National Font Project, in TrueType format.
 .
 The font provides Arial-compatible Thai monoweight glyphs traditionally
 used in school books and official documents.

Package: fonts-tlwg-norasi-ttf
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: fonts-tlwg-norasi (<< 1:0.6.2-2)
Breaks: fonts-tlwg-norasi (<< 1:0.6.2-2)
Recommends: fonts-tlwg-norasi (>= 1:0.6.2-2)
Description: Thai Norasi TrueType font
 This package provides Thai Norasi font, code-name "NF3", from the
 National Font Project, in TrueType format.
 .
 The font provides Times-compatible Thai glyphs with a rich set of Latin
 glyphs for typesetting books. It was originally created for the Omega
 (Unicode-based TeX kernel) project.

Package: fonts-tlwg-loma-ttf
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: fonts-tlwg-loma (<< 1:0.6.2-2)
Breaks: fonts-tlwg-loma (<< 1:0.6.2-2)
Recommends: fonts-tlwg-loma (>= 1:0.6.2-2)
Description: Thai Loma TrueType font
 This package provides Thai Loma UI font from NECTEC, in TrueType format.
 .
 The font provides Arial-compatible Thai glyphs with metrics optimized
 for on-screen user interface. For example, line spacing is reduced from
 regular typographic designs to allow more lines displayed on screen.

Package: fonts-tlwg-mono-ttf
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: fonts-tlwg-mono (<< 1:0.6.2-2)
Breaks: fonts-tlwg-mono (<< 1:0.6.2-2)
Recommends: fonts-tlwg-mono (>= 1:0.6.2-2)
Description: Thai TlwgMono TrueType font
 This package provides Thai TlwgMono monospace font from TLWG, in TrueType
 format.
 .
 The font provides Thai purely monospace font, i.e. all glyphs are of the
 same width, even for combining characters.
 .
 The glyph shapes are designed to look like Thai X bitmap font for terminal.

Package: fonts-tlwg-typewriter-ttf
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: fonts-tlwg-typewriter (<< 1:0.6.2-2)
Breaks: fonts-tlwg-typewriter (<< 1:0.6.2-2)
Recommends: fonts-tlwg-typewriter (>= 1:0.6.2-2)
Description: Thai TlwgTypewriter TrueType font
 This package provides Thai TlwgTypewriter monospace font from TLWG, in
 TrueType format.
 .
 The font provides Thai semi-monospace font, i.e. all glyphs are of the
 same width, except combining characters.
 .
 The glyph shapes are designed to look like Thai X bitmap font for terminal.

Package: fonts-tlwg-typist-ttf
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: fonts-tlwg-typist (<< 1:0.6.2-2)
Breaks: fonts-tlwg-typist (<< 1:0.6.2-2)
Recommends: fonts-tlwg-typist (>= 1:0.6.2-2)
Description: Thai TlwgTypist TrueType font
 This package provides Thai TlwgTypist monospace font from TLWG, in
 TrueType format.
 .
 The font provides Thai semi-monospace font, i.e. all glyphs are of the
 same width, except combining characters.
 .
 The glyph shapes are designed to look like Thai electric typewriters.

Package: fonts-tlwg-typo-ttf
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: fonts-tlwg-typo (<< 1:0.6.2-2)
Breaks: fonts-tlwg-typo (<< 1:0.6.2-2)
Recommends: fonts-tlwg-typo (>= 1:0.6.2-2)
Description: Thai TlwgTypo TrueType font
 This package provides Thai TlwgTypo monospace font from TLWG, in TrueType
 format.
 .
 The font provides Thai purely monospace font, i.e. all glyphs are of the
 same width, even for combining characters, but with some rules in the font
 to combine them to base characters.
 .
 The glyph shapes are designed to look like Thai electric typewriters.

Package: fonts-tlwg-umpush-ttf
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
