## fonts-tlwg 0.7.2

=== debian/changelog ===
fonts-tlwg (1:0.7.2-1) unstable; urgency=medium

  * New upstream version 0.7.2
  * Drop patches:
    - 0001-use-python3.patch: Dropped, addressed differently upstream.
  * d/copyright: Update years
  * d/control: Add fontforge min version in B-Deps as per upstream
  * d/gbp.conf: Remove the 'buildpackage' section.
    This should be for per-user options.
  * Add upstream metadata
  * Declare compliance with Debian Policy 4.5.0 (no changes)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 01 May 2020 14:42:50 +0700
