=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep:
  autoconf-archive,
- fontforge-nox | fontforge,
- python3-fontforge
+ fontforge-nox (>= 1:20190801~) | fontforge (>= 1:20190801~),
+ python3-fontforge (>= 1:20190801~)
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-tlwg.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-tlwg
 Homepage: https://linux.thai.net/projects/fonts-tlwg
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 
 Package: fonts-tlwg-kinnari
 Architecture: all
@@ -332,6 +332,3 @@
  The glyph shapes are designed to look like Thai electric typewriters.
 
 Package: fonts-tlwg-umpush-ttf
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
