## fonts-tlwg 0.7.3

=== debian/changelog ===
fonts-tlwg (1:0.7.3-1) unstable; urgency=medium

  * Add explanation on TTF/OTF formats to description.
    Thanks Jonas Smedegaard for the suggestion. (Closes: #962488)
  * Switch to debhelper-compat 13
  * d/copyright: Use HTTPS in Source field
  * Declare compliance with Debian Policy 4.5.1 (no changes)
  * New upstream version 0.7.3
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for fonts-thai-tlwg-udeb.
  * Remove 6 obsolete maintscript entries in 2 files.
  * Set Multi-Arch: foreign on package fonts-thai-tlwg-udeb.
  * Update standards version to 4.6.0, no changes needed.
  * d/copyright: Update years.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 18 Oct 2021 23:11:30 +0700
