=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: fonts
 Priority: optional
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep:
  autoconf-archive,
  fontforge-nox (>= 1:20190801~) | fontforge (>= 1:20190801~),
@@ -11,7 +11,7 @@
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-tlwg.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-tlwg
 Homepage: https://linux.thai.net/projects/fonts-tlwg
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 
 Package: fonts-tlwg-kinnari
 Architecture: all
@@ -206,6 +206,12 @@
  Shortcut for installing all Thai fonts that are collected, enhanced and
  maintained by Thai Linux Working Group (TLWG).
  .
+ Every font in this package is provided in TrueType and OpenType formats
+ for users to choose to suit their needs. Both formats are maintained
+ to provide the same glyph set, glyph design, and typographical features,
+ except that curves and hints are defined in CFF format for the OpenType
+ version, and in TTF format for the TrueType version.
+ .
  Most modern desktop users who want to use Thai language should install this
  package.
 
@@ -322,13 +328,3 @@
 Breaks: fonts-tlwg-typo (<< 1:0.6.2-2)
 Recommends: fonts-tlwg-typo (>= 1:0.6.2-2)
 Description: Thai TlwgTypo TrueType font
- This package provides Thai TlwgTypo monospace font from TLWG, in TrueType
- format.
- .
- The font provides Thai purely monospace font, i.e. all glyphs are of the
- same width, even for combining characters, but with some rules in the font
- to combine them to base characters.
- .
- The glyph shapes are designed to look like Thai electric typewriters.
-
-Package: fonts-tlwg-umpush-ttf
