=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	./configure --prefix=/usr --sysconfdir=/etc \
	  --enable-ttf --with-ttfdir=/usr/share/fonts/truetype/tlwg \
	  --enable-otf --with-otfdir=/usr/share/fonts/opentype/tlwg \
	  --enable-woff --with-woffdir=/usr/share/fonts/woff/tlwg

binary-arch:
# We have nothing to do.
