=== debian/watch ===
version=4
https://linux.thai.net/pub/thailinux/software/fonts-tlwg/ \
  fonts-tlwg@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
